#pragma once

#include <yandex/maps/wiki/social/feedback/task.h>

namespace maps::wiki::schedule_feedback {

template <typename T>
T requireExists(std::optional<T> t)
{
    ASSERT(t);
    return *t;
}

} // namespace maps::wiki::schedule_feedback
